/*
    TODO:
    Make Vi bigger
*/

/* 530 */

@media (width >= 650px) {
    #center-item section {
        justify-content: space-between;
        display: flex;
        align-items: center;
        gap: 20px;
    }

    #center-item section:nth-child(odd) {
        text-align: right;
    }

    #center-item section:nth-child(even) {
        text-align: left;
    }

    #center-item img {
        max-height: 40vh;
    }

    #center-item p {
        margin-top: 0px;
    }

    /*
        TODO: This will cause problems with text on the left
        use table:nth-child(odd) and even to flip-flop to left and right
    #center-item table {
        float: right;
    }
    */
}

@media (width < 650px) {
    #center-item section img {
        max-width: 55%;
    }
}

#center-item section {
    background-image: url(https://cdn.creativefabrica.com/2021/12/17/Flower-Pattern-for-Background-Graphics-21862428-2-580x387.png);
    margin: 10px;
    padding: 20px;
}

table, th, td {
  border: 3px solid #A46C00;
  border-collapse: collapse;
  padding: 10px;
}

